Loading...
Searching...
No Matches
Error Codes
APR Utility Functions
Collaboration diagram for Error Codes:

## Modules

| APR_Util Error Values
| Status Value Tests

## Data Structures

struct | apu_err_t

## Typedefs

typedef struct apu_err_t | apu_err_t

## Detailed Description

## Typedef Documentation

## apu_err_t

typedef struct apu_err_t apu_err_t

This structure allows the underlying API error codes to be returned along with plain text error messages that explain to us mere mortals what really happened.